Index: /branches/2016/dev_CNRS_2016/NEMOGCM/NEMO/OPA_SRC/SBC/sbc_oce.F90
===================================================================
--- /branches/2016/dev_CNRS_2016/NEMOGCM/NEMO/OPA_SRC/SBC/sbc_oce.F90	(revision 7279)
+++ /branches/2016/dev_CNRS_2016/NEMOGCM/NEMO/OPA_SRC/SBC/sbc_oce.F90	(revision 7280)
@@ -10,4 +10,5 @@
    !!            3.3  ! 2010-10  (J. Chanut, C. Bricaud)  add the surface pressure forcing
    !!            4.0  ! 2012-05  (C. Rousset) add attenuation coef for use in ice model 
+   !!            4.0  ! 2016-06  (L. Brodeau) new unified bulk routine (based on AeroBulk)
    !!----------------------------------------------------------------------
 
@@ -31,8 +32,6 @@
    !                                   !!* namsbc namelist *
    LOGICAL , PUBLIC ::   ln_usr         !: user defined formulation
-   LOGICAL , PUBLIC ::   ln_flx         !: flux         formulation
-   LOGICAL , PUBLIC ::   ln_blk_clio    !: CLIO bulk    formulation
-   LOGICAL , PUBLIC ::   ln_blk_core    !: CORE bulk    formulation
-   LOGICAL , PUBLIC ::   ln_blk_mfs     !: MFS  bulk    formulation
+   LOGICAL , PUBLIC ::   ln_flx         !: flux      formulation
+   LOGICAL , PUBLIC ::   ln_blk         !: bulk formulation
 #if defined key_oasis3
    LOGICAL , PUBLIC ::   lk_oasis = .TRUE.  !: OASIS used
@@ -74,8 +73,6 @@
    INTEGER , PUBLIC, PARAMETER ::   jp_usr     = 1        !: user defined                  formulation
    INTEGER , PUBLIC, PARAMETER ::   jp_flx     = 2        !: flux                          formulation
-   INTEGER , PUBLIC, PARAMETER ::   jp_clio    = 3        !: CLIO bulk                     formulation
-   INTEGER , PUBLIC, PARAMETER ::   jp_core    = 4        !: CORE bulk                     formulation
+   INTEGER , PUBLIC, PARAMETER ::   jp_blk     = 4        !: bulk                          formulation
    INTEGER , PUBLIC, PARAMETER ::   jp_purecpl = 5        !: Pure ocean-atmosphere Coupled formulation
-   INTEGER , PUBLIC, PARAMETER ::   jp_mfs     = 6        !: MFS  bulk                     formulation
    INTEGER , PUBLIC, PARAMETER ::   jp_none    = 7        !: for OPA when doing coupling via SAS module
    
